Authorization: Bearer ********************curl --location 'https://api.orcafascio.com/api/public/v2/my_database/compositions/find_by_code?code=COMP-SICRO-001' \
--header 'Authorization: Bearer <token>'{
"data": {
"type": "compositions",
"id": "6a3d893189bea89624c1b49b",
"attributes": {
"code": "COMP-SICRO-001",
"secondary_code": "API-SICRO-001",
"description": "Composição SICRO exemplo",
"type": "1",
"unit": "m³",
"is_sicro": true,
"team_production": 10.0,
"fic": 0.0,
"labor_addition": 0.0,
"created_at": "2026-06-25T17:01:53.197-03:00",
"location": "SP",
"prices": {},
"banks": {
"SICRO3": {
"estado": "SP",
"data": "01/2026",
"relatorio": true
},
"SINAPI": {
"data": "04/2026",
"estado": "SP",
"relatorio": true
}
},
"items": {},
"omitted_items": 0
},
"relationships": {
"user": {
"data": {
"type": "users",
"id": "55e75bc56661620e74000000"
}
},
"sector": {
"data": {
"type": "sectors",
"id": "63ffafee9dcf9ea1e319521d"
}
}
}
}
}